Subject: New Reply Received - 9419956327 / Pending Missing Parts delivery WWD
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 05 Apr 2023 17:46:24 +0000

Hi Laith Almohamd,  The customer has responded to the ticket.  9419956327 / Pending Missing Parts delivery WWD  Ticket comment <div dir="ltr">
<div class="gmail_default" style="font-family:verdana,sans-serif;color:rgb(11,83,148)">To the Head of the Landmark Group</div>
<div class="gmail_default" style="font-family:verdana,sans-serif;color:rgb(11,83,148)"><br></div>
<div class="gmail_default" style="font-family:verdana,sans-serif;color:rgb(11,83,148)">I'm writing to express my deep disappointment with the status of my recent order for a "Multipurpose side board with 02-Door and Shef Order nr. #9419956327," which was only partially delivered on 22 March, leaving the legs and door knobs unaccounted for. </div>
<div class="gmail_default" style="font-family:verdana,sans-serif;color:rgb(11,83,148)"><br></div>
<div class="gmail_default" style="font-family:verdana,sans-serif;color:rgb(11,83,148)">On 24 March, the legs were delivered, and your staff asked me to file a complaint for the missing knobs, but as of this writing, no replacements have been found. I have contacted your customer service department by phone and email twice with no response.</div>
<div class="gmail_default" style="font-family:verdana,sans-serif;color:rgb(11,83,148)"><br></div>
<div class="gmail_default" style="font-family:verdana,sans-serif;color:rgb(11,83,148)"> Attached all email communications relating to this as follows </div>
<div class="gmail_default" style="font-family:verdana,sans-serif;color:rgb(11,83,148)"><br></div>
<div class="gmail_default" style="font-family:verdana,sans-serif;color:rgb(11,83,148)">1st Complaint on 22/3/23 # 107377366</div>
<div class="gmail_default" style="font-family:verdana,sans-serif;color:rgb(11,83,148)"><br></div>
<div class="gmail_default" style="font-family:verdana,sans-serif;color:rgb(11,83,148)">2nd Complaint - on 24/3/23 # 107377366</div>
<div class="gmail_default" style="font-family:verdana,sans-serif;color:rgb(11,83,148)"><br></div>
<div class="gmail_default" style="font-family:verdana,sans-serif;color:rgb(11,83,148)">After that i have  contacted  customer care , they said , they will resolve issue soon after that i didn't receive any follow ups </div>
<div class="gmail_default" style="font-family:verdana,sans-serif;color:rgb(11,83,148)"><br></div>
<div class="gmail_default" style="font-family:verdana,sans-serif;color:rgb(11,83,148)">1st email -30th March 2023 to Support @ Home Box - No replies </div>
<div class="gmail_default" style="font-family:verdana,sans-serif;color:rgb(11,83,148)">after 24 hrs - 2nd email -31st March 2023 to support @ Home Box </div>
<div class="gmail_default" style="font-family:verdana,sans-serif;color:rgb(11,83,148)">1st April , they send email as they are working on queries </div>
<div class="gmail_default" style="font-family:verdana,sans-serif;color:rgb(11,83,148)"><br></div>
<div class="gmail_default" style="font-family:verdana,sans-serif;color:rgb(11,83,148)">after 2 days -on 4th April  Home Box sent email , they don't have stock of this product to replace . so they will cancel and refund </div>
<div class="gmail_default" style="font-family:verdana,sans-serif;color:rgb(11,83,148)"><br></div>
<div class="gmail_default" style="font-family:verdana,sans-serif;color:rgb(11,83,148)">Next day -Home Box person called me , they want to take back the product and i have to go to Home box showroom get the refund . i told them clearly its not possible .</div>
<div class="gmail_default" style="font-family:verdana,sans-serif;color:rgb(11,83,148)"><br></div>
<div class="gmail_default" style="font-family:verdana,sans-serif;color:rgb(11,83,148)">Immediately , your  Support executive called and inform me ,  as a policy they need the product first , then only they will initiate the refund process .and they send email as follows </div>
<div class="gmail_default" style="font-family:verdana,sans-serif;color:rgb(11,83,148)"><u><br></u></div>
<div class="gmail_default" style="font-family:verdana,sans-serif;color:rgb(11,83,148)">
<div dir="ltr">
<u>"We would like to inform you that , As per our policy we first will pull out the item , after 3 days from reaching the item to our store , will initiated the refund to the original payment method and it will take 7 to 14 day to be reflected in your account , kindly in if you accept that , we can reschedule the pull out again "</u> </div>
<div><br style='color:rgb(34,34,34);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'></div>
</div>
<div class="gmail_default" style="font-family:verdana,sans-serif;color:rgb(11,83,148)">At this point let me know sir, the value of a customer .</div>
<div class="gmail_default" style="font-family:verdana,sans-serif;color:rgb(11,83,148)"><br></div>
<div class="gmail_default" style="font-family:verdana,sans-serif;color:rgb(11,83,148)">first thing , I am the customer irrespective of "Product  value ", i hope you will treat a person who buy even i for 1 dhs also will treat as valuable customer . </div>
<div class="gmail_default" style="font-family:verdana,sans-serif;color:rgb(11,83,148)"><br></div>
<div class="gmail_default" style="font-family:verdana,sans-serif;color:rgb(11,83,148)">Customer  who continuously follows up from 22nd march onwards for missing parts from you and always reminding the people to get mey service done , now reminding me about the policies you are following .</div>
<div class="gmail_default" style="font-family:verdana,sans-serif;color:rgb(11,83,148)"><br></div>
<div class="gmail_default" style="font-family:verdana,sans-serif;color:rgb(11,83,148)">I have only one concern , I am agreeing to take back the product , but how I will make sure i will get back the money on time without any follow ups . since I already had a very bad experience with your people's service .</div>
<div class="gmail_default" style="font-family:verdana,sans-serif;color:rgb(11,83,148)"><br></div>
<div class="gmail_default" style="font-family:verdana,sans-serif;color:rgb(11,83,148)"> As a customer's curiosity I asked them , can i get confirmation for the  refund process initiated in email , then you can take the product , then they will be informed  as we have to follow the policies . I am agreeing with the policies to follow , but let me know at this point what I should trust myself ? The bad experience I had was faced  already for getting things done , to get a final product on time  or just follow the policies you are referring to .</div>
<div class="gmail_default" style="font-family:verdana,sans-serif;color:rgb(11,83,148)"><br></div>
<div class="gmail_default" style="font-family:verdana,sans-serif;color:rgb(11,83,148)">Is it a common check  before delivering a product to the customer as it's including all parts or not? or if it's missing , take back the product immediately and get the refund or replace the product immediately ?  why these steps were not followed in my case , as they just left the incomplete product at customer place and customer is continuously following up for getting service . </div>
<div class="gmail_default" style="font-family:verdana,sans-serif;color:rgb(11,83,148)"><br></div>
<div class="gmail_default" style="font-family:verdana,sans-serif;color:rgb(11,83,148)">and now i got very interesting email from your team  as follows </div>
<div class="gmail_default" style="font-family:verdana,sans-serif;color:rgb(11,83,148)"><br></div>
<div class="gmail_default" style="font-family:verdana,sans-serif;color:rgb(11,83,148)">the  below quote -attached email as trial , you can refer too .</div>
<div class="gmail_default" style="font-family:verdana,sans-serif;color:rgb(11,83,148)"><br></div>
<div class="gmail_default" style="font-family:verdana,sans-serif;color:rgb(11,83,148)"><b><u>"<span style='color:rgb(80,0,80);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</span></u></b></div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><b style=""><u style=""><font color="#500050">We request you to kindly reply within the </font><font color="#ff0000">next 24 hours, as the support case request will be automatically considered resolved and be closed.</font><font color="#500050">"</font></u></b></div>
<div class="gmail_default" style="font-family:verdana,sans-serif;color:rgb(11,83,148)"><br></div>
<div class="gmail_default" style="font-family:verdana,sans-serif">
<font color="#0b5394">so your team wants replies within 24 hrs , </font><b style=""><u style=""><font color="#ffff00" style="background-color:rgb(0,0,0)">but a customer cannot ask for service within 24 hr Service ??</font></u></b>
</div>
<div class="gmail_default" style="font-family:verdana,sans-serif;color:rgb(11,83,148)"><br></div>
<div class="gmail_default" style="font-family:verdana,sans-serif;color:rgb(11,83,148)">i am agreeing for cancelling this order and to get my refund at earliest . but at the same time i want  the management team should be aware about how your customers are treated by your team . </div>
<div class="gmail_default" style="font-family:verdana,sans-serif;color:rgb(11,83,148)"><br></div>
<div class="gmail_default" style="font-family:verdana,sans-serif;color:rgb(11,83,148)"> In my opinion, this is only a matter of carelessness on the part of your employees, and as such, I am entitled to full and fair recompense for the harm done to me. As the sum involved is rather modest, I can't help but question whether you're purposefully avoiding this situation.<br>
</div>
<div class="gmail_default" style="font-family:verdana,sans-serif;color:rgb(11,83,148)"><br></div>
<div class="gmail_default" style="font-family:verdana,sans-serif;color:rgb(11,83,148)">Yet both a client and someone who works in customer service, I can tell you that the assistance provided should not depend in any way on the value of the transaction but should instead be focused only on the happiness of the client.</div>
<div class="gmail_default" style="font-family:verdana,sans-serif;color:rgb(11,83,148)">
<br>I eagerly await your response and the appropriate course of action, whoever  may be.</div>
<div class="gmail_default" style="font-family:verdana,sans-serif;color:rgb(11,83,148)">
<br>thanks for your understanding </div>
<div class="gmail_default" style="font-family:verdana,sans-serif;color:rgb(11,83,148)"><br></div>
<div class="gmail_default" style="font-family:verdana,sans-serif;color:rgb(11,83,148)">Dhanya </div>
<div><div dir="ltr"><div dir="ltr"><div><div dir="ltr"><div><div dir="ltr"><div><div><br></div></div></div></div></div></div></div></div></div>
<div><div dir="ltr"><div dir="ltr"><div><div dir="ltr"><div><div dir="ltr"><div><div><br></div></div></div></div></div></div></div></div></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Apr 5, 2023 at 7:23 PM Home Box &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5952739</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5952739<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Laith Almohamd : </div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Dear valued Customer,</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for any inconvenience caused, <br><br>We would like to inform you that , As per our policy we first will pull out the item , after 3 days from reaching the item to our store , will initiated the refund to the original payment method and it will take 7 to 14 day to be reflected in your account , kindly in if you accept that , we can reschedule the pull out again </div>
<div><br></div>
<div>We appreciate your patience.</div>
<div><br></div>
<div dir="ltr">We are looking to hear you soon </div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='https://helpae.homeboxstores.com/helpdesk/attachments/2044016660169'>010423  to 040423 Communication Homebox.pdf</a><br />2. <a href='https://helpae.homeboxstores.com/helpdesk/attachments/2044016660170'>31.3.23 Complain 2 - Order confirmed!.pdf</a><br />3. <a href='https://helpae.homeboxstores.com/helpdesk/attachments/2044016660172'>Gmail - Re_ [#5952739] - 9419956327 _ Pending Missing Parts delivery WWD.pdf</a><br />4. <a href='https://helpae.homeboxstores.com/helpdesk/attachments/2044016660173'>30.3.23 Complain 1 - Order confirmed!.pdf</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5952739